{
  "name": "nodeesenciales",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "nodemon index.js"
  },
  "author": "silviopd",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.18.3",
    "express": "latest",
    "glob": "latest",
    "morgan": "^1.9.1",
    "nodemon": "latest"
  }
}
